API referenceWhatsApp
POST /whatsapp/sandbox/sessions
Create (or refresh) a pending sandbox session: the activation template is sent from the sandbox number; active once the phone replies
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
phone*string{session, sandboxNumber}
application/json- response
session?sandboxNumber?string|nullcurl -X POST 'https://example.com/api/v1/whatsapp/sandbox/sessions' \ -H 'Content-Type: application/json' \ -d '{ "phone": "string"}'Example Response
{ "session": {}, "sandboxNumber": "string"}